/* ---------->>>>>>>>>> WII ANPASSUNG START <<<<<<<<<<---------- */
/* ------------------------------------------------------------- */
/*.vdfform textarea, .vdfform input, .vdfform select, .vdfform .bcd_data, .vdfform .ascii_data, .vdfform .date_data, .vdfform .text_data, .vdfform .EntryTable .Label, .boxcontainer .boxcontent{
    font-family: "Lucida Sans", "Lucida Sans Unicode", "MS Sans Serif", Verdana, sans-serif;
    font-size: 11px;
}*/

.vdfform textarea, .vdfform input, .vdfform select, .vdfform .bcd_data, .vdfform .ascii_data, .vdfform .date_data, .vdfform .text_data, .vdfform .EntryTable .Label, .boxcontainer .boxcontent{
    font-family: "Courier", Verdana, sans-serif;
    font-size: 11px;
}
/* ------------------------------------------------------------ */
/* ---------->>>>>>>>>> WII ANPASSUNG ENDE <<<<<<<<<<---------- */

.vdfform textarea, .vdfform input, .vdfform select, .vdfform .bcd_data, .vdfform .ascii_data, .vdfform .date_data, .vdfform .text_data{
    color: #000000;
    opacity: 100;
}

.vdfform  .bcd_data {
    text-align: right;
}
    
/* ---------->>>>>>>>>> WII ANPASSUNG START <<<<<<<<<<---------- */
/* ------------------------------------------------------------- */
/*.vdfform textarea, .vdfform input[type="text"], .vdfform input[type="password"], .vdfform select{
    border: 1px solid #99BBE8;
    background: #FFFFFF;
    padding: 1px;
    *padding: 2px;
}*/

.vdfform textarea, .vdfform input[type="text"], .vdfform input[type="password"], .vdfform select{
    border: 1px solid #99BBE8;
    /*background: #FFFFFF;*/
    padding: 1px;
    *padding: 2px;
}
/* ------------------------------------------------------------ */
/* ---------->>>>>>>>>> WII ANPASSUNG ENDE <<<<<<<<<<---------- */

.vdfform select{
    padding: 0px;
}
 
 .vdfform input[type="password"]{
    font-family: Verdana, sans-serif;
 }

 .vdfform input[type="text"]:hover, .vdfform select:hover,  .vdfform textarea:hover {
    border: 1px solid #83D7F3;
 }
 
.vdfform input[type="text"]:focus, .vdfform select:focus, .vdfform textarea:focus {
    border: 1px solid #5D646C;
 }

/*
    Box style
*/    
.boxcontainer {
    margin: 6px;
    padding: 0px;
    background: url(default-bar.gif) repeat-x;
    border: 1px solid #99BBE8; /*sets color of form border*/
    background-color: #EFFAFE;
}

.boxcontainer .boxcontent{
    padding: 16px 9px 16px 9px;
}

.boxcontainer h2{
    height: 19px;
    display: block;
    color: #283C47;
    font-size: 12px;
    font-style:normal;
    font-weight: normal;
    margin: 0px 0px 0px 0px;
    padding: 4px 10px 0px 10px;
}

.vdf-mozilla .modaldialog .titlebar td, .vdf-opera .modaldialog .titlebar td{
    height: 20px;
}

/*
    Entry table
*/
/* ---------->>>>>>>>>> WII ANPASSUNG START <<<<<<<<<<---------- */
/* ------------------------------------------------------------- */
/*.vdfform .EntryTable .Label{
    text-align: left;
    padding-right: 5px;
    padding-bottom: 9px;
    padding-top: 1px;
    white-space: nowrap;
    color: #466381;
}*/

.vdfform .EntryTable .Label{
    text-align: left;
    padding-right: 5px;
    padding-bottom: 0px;
    padding-top: 1px;
    white-space: nowrap;
    color: #466381;
}
.vdfform  .EntryTable .Data{
    vertical-align: top;
}
/* ------------------------------------------------------------ */
/* ---------->>>>>>>>>> WII ANPASSUNG ENDE <<<<<<<<<<---------- */


/*
    Lookup button
*/
    
.LookupButton {
    border: none;
    height: 14px;
    width: 16px;
    padding: 0px;
    margin: auto;
    cursor: pointer;
    
    background: url(actionbuttons.png) no-repeat;
    background-position: 0px 0px;
}

.LookupButton:hover {
    background-position: 0px -20px;
}
.LookupButton:active {
    background-position: 0px -40px;
}

.LookupButton[disabled]{
    background-position: 0px -60px;
    cursor: default;
}

    
/*

    
/*
    Regular button
*/

.vdfform .ButtonNormal, .ButtonNormal {
    background: url(button.gif) repeat-x;
    cursor: pointer;
    height: 20px;
    border: 1px solid #99BBE8;
}

.vdfform .ButtonNormal:hover, .ButtonNormal:hover {
    background-position: 0px -20px;
}
.vdfform .ButtonNormal:active, .ButtonNormal:active {
    background-position: 0px -40px;
}
/* ---------->>>>>>>>>> WII ANPASSUNG START <<<<<<<<<<---------- */
/* ------------------------------------------------------------- */
/*.vdfform .ButtonNormal[disabled], .ButtonNormal[disabled] {
    background-position: 0px -60px;
}*/

.vdfform .ButtonNormal[disabled], .ButtonNormal[disabled] {
    background-position: 0px -60px;
	background:none;
	background-color:#eeeeee;
	cursor:default;
}
/* ------------------------------------------------------------ */
/* ---------->>>>>>>>>> WII ANPASSUNG ENDE <<<<<<<<<<---------- */

.vdfform .ButtonLarge, .ButtonLarge {
    background-color: #F7F7F8;
    cursor: pointer;
    min-height: 20px;
    border: 1px solid #99BBE8;
}

.vdfform .ButtonLarge:hover, .ButtonLarge:hover {
    background-color: #C7E5F4;
}
.vdfform .ButtonLarge:active, .ButtonLarge:active {
    background-color: #A2D0EB;
}
.vdfform .ButtonLarge[disabled], .ButtonLarge[disabled] {
    background-color: #FAFAFA;
}

/*
    Toolbar
*/

.Toolbar .NavigationButton, .vdfform .NavigationButton{
    border: 0px solid black;
    height: 17px;
    width: 24px;
    cursor: pointer;
    margin-left: 5px;
}

.Toolbar {
    height: 19px;
}
  
.Toolbar .ButtonCell{
    width: 30px;
}

.Toolbar .TextCell{
    width: 30px;
}


#First {
    background: url(toolbar.gif) no-repeat;
    background-position: 0px 0px;
}
#First:hover {
    background-position: -30px 0px;
}
#First:active {
    background-position: -60px 0px;
}
#First[disabled], #First.disabled {
    background-position: -90px 0px;
}


#Previous {
    background: url(toolbar.gif) no-repeat;
    background-position: 0px -20px;
}
#Previous:hover {
    background-position: -30px -20px;
}
#Previous:active {
    background-position: -60px -20px;
    border: none;
}
#Previous[disabled], #Previous.disabled {
    background-position: -90px -20px;
}


#Equal {
    background: url(toolbar.gif) no-repeat;
    background-position: 0px -40px;
}
#Equal:hover {
    background-position: -30px -40px;
}
#Equal:active {
    background-position: -60px -40px;
    border: none;
}
#Equal[disabled], #Equal.disabled {
    background-position: -90px -40px;
}


#Next {
    background: url(toolbar.gif) no-repeat;
    background-position: 0px -60px;
}
#Next:hover {
    background-position: -30px -60px;
}
#Next:active {
    background-position: -60px -60px;
    border: none;
}
#Next[disabled], #Next.disabled {
    background-position: -90px -60px;
}


#Last {
    background: url(toolbar.gif) no-repeat;
    background-position: 0px -80px;
}
#Last:hover {
    background-position: -30px -80px;
}
#Last:active {
    background-position: -60px -80px;
    border: none;
}
#Last[disabled], #Last.disabled {
    background-position: -90px -80px;
}


#Save {
    background: url(toolbar.gif) no-repeat;
    background-position: 0px -100px;
}
#Save:hover {
    background-position: -30px -100px;
}
#Save:active {
    background-position: -60px -100px;
    border: none;
}
#Save[disabled], #Save.disabled {
    background-position: -90px -100px;
}


#Delete {
    background: url(toolbar.gif) no-repeat;
    background-position: 0px -120px;
}
#Delete:hover {
    background-position: -30px -120px;
}
#Delete:active {
    background-position: -60px -120px;
    border: none;
}
#Delete[disabled], #Delete.disabled {
    background-position: -90px -120px;
}


#Clear {
    background: url(toolbar.gif) no-repeat;
    background-position: 0px -140px;
}
#Clear:hover {
    background-position: -30px -140px;
}
#Clear:active {
    background-position: -60px -140px;
    border: none;
}
#Clear[disabled], #Clear.disabled {
    background-position: -90px -140px;
}


#ClearAll {
    background: url(toolbar.gif) no-repeat;
    background-position: 0px -160px;
}
#ClearAll:hover {
    background-position: -30px -160px;
}
#ClearAll:active {
    background-position: -60px -160px;
    border: none;
}
#ClearAll[disabled], #ClearAll.disabled {
    background-position: -90px -160px;
}


/*------------------------------
    ERROR STYLE
-------------------------------*/
    
.vdfform input[type="text"], .vdfform select, .vdfform textarea   {
    
}
    
.vdfform input[type="text"].fieldError, .vdfform input[type="password"].fieldError, .vdfform select.fieldError, .vdfform textarea.fieldError{
    border: 1px solid #F62A2A;
    color: red;
    background-image: url(default-zigzag.gif);
    background-position: bottom;
    background-repeat: repeat-x;
}

.vdfform textarea.fieldError{
    background-image: none;
}

.fieldErrorIcon{
    background: url(actionbuttons.png) no-repeat;
    background-position: -60px 0px;
    padding: 1px 8px 0px 8px;
    margin: auto;
    cursor: pointer;
}

.fieldErrorIcon:hover{
    background-position: -60px -20px;
}

.fieldErrorIcon:active{
    background-position: -60px -40px;
}

.fieldErrorIcon[disabled]{
    background-position: -60px -60px;
}

.fieldErrorText{
    color: #F62A2A;
}

/*
   FIELD LOCKING
*/

.vdfform .locked_gif {
   background-image: url(loading_small.gif);
   background-position: right;
   background-repeat: no-repeat;
}

.vdfform .locked_overlay {
   position: absolute;
   background-image: url(loading_small.gif);
   background-repeat: no-repeat;
   background-position: center right;
   padding: 0px 0px 0px 0px;
   margin: 0px 0px 0px 0px;
}

.vdfform input[type="text"].locked, .vdfform select.locked , .vdfform textarea.locked {
   color: #EAEAEA;
}
.vdfform .locked_bgcolor{
   background-color: #D1F0FF;  
}


/*------------------------------
    SUGGESTION LIST STYLE
-------------------------------*/

.vdfSuggest{
    position: absolute;
    border: 1px solid #000000;
    background-color: #ffffff;
    z-index: 400;
    margin-top: -1px;
}

.vdfSuggest .vdfSuggestion{
    padding: 2px;
    background-color: #ffffff;
}

.vdfSuggest .selected{
    padding: 2px;   
    background-color: #00A1E2;
    color: #ffffff;
}

.vdfSuggest tr{
    cursor: pointer;
}

.vdfSuggest td{
    padding: 2px;
}

